Comment 2 for bug 1448149

Deadwing (deadwing2005) wrote :

I emailed the maintainer and received this reply:

> Can you please confirm that the squidGuard 1.5-4 will or won't work with
> the shipping squid 3.3.8?

This is right. The problem was, that squid3 have changed its redirector
protocol several times. Until squid3 3.3.x older protocols were allowed.
But now with 3.4.0 only the newest protocol is supported in squid3. Because
squidguard cannot analyse which squid version is running I have made a
full cut and updated the code in squidguard to only work together with
3.4 and higher.

Sorry for these problems in Ubuntu.